.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #6A84BE;
}
h1,
h2,
h3 {
  color: #6A84BE;
  font: bold 25px/50px 'Roboto', sans-serif;
  margin: 0 0 5px;
}
h4 {
  color: #1C4792;
  font: 16px/30px 'Roboto', sans-serif;
  font-weight:bold;
  margin: 0 0 5px;
}
h5 {
  color: #E2C086;
  font: 14px/30px 'Roboto', sans-serif;
  font-weight:bold;
  margin: 0 0 5px;
}

.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 10px;
}
.icons-marker {
  font-size: 16.8px;
  line-height: 24px;
}
.item_fulltext a {
  text-decoration: none;
  padding-bottom: 1px;
  border-bottom: 1px solid #1C4792;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 14px;
  line-height: 24px;
  background: #ffffff;
  color: #666669;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  font: bold 12px/18px 'Roboto', sans-serif;
  background: none;
  color: #df1748;
  border: none;
  padding: 0;
  text-transform: uppercase;
}
.btn-primary:before {
  font: 14px/18px FontAwesome;
  content: "\f101";
  color: #df1748;
  display: inline;
  margin-right: 3px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background: none;
  color: #323232;
  box-shadow: none;
  outline: none;
}
.btn-primary:hover:before,
.btn-primary:focus:before,
.btn-primary:active:before {
  color: #323232;
}
.btn-primary.submitButton {
  float: right;
  font: bold 12px/18px 'Roboto', sans-serif;
  background: none;
  color: #df1748;
  border: none;
  padding: 0;
  text-transform: uppercase;
}
.btn-primary.submitButton:before {
  font: 14px/18px FontAwesome;
  content: "\f101";
  color: #df1748;
  display: inline;
  margin-right: 3px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary.submitButton:hover,
.btn-primary.submitButton:focus,
.btn-primary.submitButton:active {
  background: none;
  color: #323232;
  box-shadow: none;
  outline: none;
}
.btn-primary.submitButton:hover:before,
.btn-primary.submitButton:focus:before,
.btn-primary.submitButton:active:before {
  color: #323232;
}
.btn-info {
  font: bold 12px/18px 'Roboto', sans-serif;
  background: none;
  color: #df1748;
  border: none;
  padding: 0;
  text-transform: uppercase;
}
.btn-info:before {
  font: 14px/18px FontAwesome;
  content: "\f101";
  color: #df1748;
  display: inline;
  margin-right: 3px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active {
  background: none;
  color: #323232;
  box-shadow: none;
  outline: none;
}
.btn-info:hover:before,
.btn-info:focus:before,
.btn-info:active:before {
  color: #323232;
}
.btn-toolbar .btn-primary:before {
  display: none;
}
#searchForm .btn.btn-primary:before {
  display: none;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module,
.item-list,
.unstyled {
  margin: 0;
}
ul.item_list li,
.categories-module li,
.archive-module li,
.item-list li,
.unstyled li {
  background: url(../images/template/marker.png) 0 10px no-repeat;
  list-style: none;
  padding: 0 0 11px 20px;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
.item-list li a,
.unstyled li a {
  color: #666669;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
ul.item_list li a.selected,
.categories-module li a.selected,
.archive-module li a.selected,
.item-list li a.selected,
.unstyled li a.selected,
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
.item-list li a:hover,
.unstyled li a:hover {
  color: #6A84BE;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  display: inline-block;
  margin-right: 16px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  font: bold 12px/18px 'Roboto', sans-serif;
  background: none;
  color: #df1748;
  padding: 0;
  text-transform: uppercase;
}
.pagination ul li .pagenav:before,
.pagination ul li .hasTooltip:before {
  font: 14px/18px FontAwesome;
  content: "\f101";
  color: #df1748;
  display: inline;
  margin-right: 3px;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  background: none;
  color: #323232;
}
.pagination ul li span.pagenav:before,
.pagination ul li .span.hasTooltip:before {
  color: #323232;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  color: #df1748;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: none;
  color: #323232;
}
.pagination ul li a.pagenav:hover:before,
.pagination ul li a.hasTooltip:hover:before {
  color: #323232;
}
.pagination ul li.num a.pagenav:before,
.pagination ul li.num a.hasTooltip:before {
  display: none;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  background: none;
  color: #323232;
}
.pagination ul li.num span.pagenav:before,
.pagination ul li.num span.hasTooltip:before {
  display: none;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 14px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 20px 10px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0px 10px 20px;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
#top-row {
  background: #1C4792;
  border-bottom: 3px solid #2FBBBC;
}
#top-row .row-container {
  border-bottom: 1px solid #ffffff;
}
.contacts {
  color: #999999;
  font-size: 12px;
  text-align: right;
  padding: 1px 0 2px;
}
.contacts .icon-phone,
.contacts .icon-envelope {
  font-size: 14px;
  color:#FFFFFF;
}
.contacts span {
  display: inline-block;
  padding: 0 14px;
  color: #999999;
}
.contacts b {
  color: #ffffff;
  font-weight: bold;
  padding-left:10px;
}
.contacts a {
  color: #FFFFFF;
  padding-left:5px;
}
.contacts a:hover {
  color: #FFF685;
}
/*======================= HEADER =======================*/
.headerInner {
  color: #b8b8b8;
  text-shadow: none;
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #FFF685, #FFFFFF);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFF685), to(#FFFFFF));
  background-image: -webkit-linear-gradient(top, #FFF685, #FFFFFF);
  background-image: -o-linear-gradient(top, #FFF685, #FFFFFF);
  background-image: linear-gradient(to bottom, #FFF685, #FFFFFF);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF685', endColorstr='#ffFFFFFF', GradientType=0);
  border-color: #FFFFFF #FFFFFF #d1d1d1;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #FFFFFF;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  padding-top: 5px;
  border-bottom: 3px solid #d6d6d6;
}
.headerInner:hover,
.headerInner:focus,
.headerInner:active,
.headerInner.active,
.headerInner.disabled,
.headerInner[disabled] {
  color: #b8b8b8;
  background-color: #FFFFFF;
  *background-color: #eaeaea;
}
.headerInner:active,
.headerInner.active {
  background-color: #dedede \9;
}
.headerInner #header-row {
  border-bottom: 2px solid #2fbbbc;
}
.headerInner #header-row .row-container {
  border-bottom: 5px solid #1C4792;
  padding-bottom: 1px;
}
#logo {
  margin-bottom: 5px;
}
#site-title {
margin-top:50px;
margin-left:-280px;
text-align:left;
float:left;
}
/*===== Social Media ======*/
.social {
  margin: 18px 0 20px;
  text-align: right;
}
.social li {
  display: inline;
  list-style: none;
  margin-left: 6px;
}
.social li a {
  color: #b8b8b8;
  font-size: 21px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.social li a:hover {
  color: #df1748;
}
/*======================= NAVIGATION =======================*/
#navigation-row {
  background: url(../images/template/shadow.png) center 0 no-repeat;
  padding: 10px 0 0px;
}
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  display: table;
  position: relative;
  table-layout: fixed;
  width: 100%;
  max-width: 1000px;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  float: none;
  display: table-cell;
  padding: 0;
  text-align: center;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  background: #7DA9A4;
  color: #ffffff;
  text-shadow: none;
  font: 18px/58px 'Fjalla One', sans-serif;
  display: block;
  padding: 0 0px;
  -webkit-border-radius: 8px 8px 0 0;
  -moz-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-transform: uppercase;
  margin-right: 1px;
  height: 54px;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover,
.navigation ul.sf-menu > li > a:focus,
.navigation ul.sf-menu > li > span:focus,
.navigation ul.sf-menu > li > a:active,
.navigation ul.sf-menu > li > span:active {
  color: #262626;
}
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #262626;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.active > span {
  background: #1C4792;
  color: #ffffff;
  text-shadow: none;
  height: 55px;
  margin-bottom: -1px;
}
.navigation ul.sf-menu > li:hover > ul,
.navigation ul.sf-menu > li.sfHover > ul {
  top: 58px;
  background: #1C4792;
}
.navigation ul.sf-menu > li:hover > ul > li > a,
.navigation ul.sf-menu > li.sfHover > ul > li > a,
.navigation ul.sf-menu > li:hover > ul > li > span,
.navigation ul.sf-menu > li.sfHover > ul > li > span {
  color: white;
  display: block;
  padding: 5px 12px 6px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-align: center;
}
.navigation ul.sf-menu > li:hover > ul > li > a:hover,
.navigation ul.sf-menu > li.sfHover > ul > li > a:hover,
.navigation ul.sf-menu > li:hover > ul > li > span:hover,
.navigation ul.sf-menu > li.sfHover > ul > li > span:hover {
  color: #FFF685;
}
.navigation ul.sf-menu > li:hover > ul > li.active > a,
.navigation ul.sf-menu > li.sfHover > ul > li.active > a,
.navigation ul.sf-menu > li:hover > ul > li.sfHover > a,
.navigation ul.sf-menu > li.sfHover > ul > li.sfHover > a,
.navigation ul.sf-menu > li:hover > ul > li.active > span,
.navigation ul.sf-menu > li.sfHover > ul > li.active > span,
.navigation ul.sf-menu > li:hover > ul > li.sfHover > span,
.navigation ul.sf-menu > li.sfHover > ul > li.sfHover > span {
  color: #FFF685;
}
.navigation ul.sf-menu ul {
  width: 200px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -12px;
  left: 176px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -12px;
  left: 176px;
}
.navigation ul.sf-menu ul {
  background: white;
  padding: 12px 0;
}
.navigation ul.sf-menu ul li {
  font-size: 14px;
  line-height: 24px;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  color: #FFF685;
  display: block;
  padding: 5px 12px 6px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-align: center;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #6A84BE;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #6A84BE;
}
.navigation ul.sf-menu.sf-vertical {
  width: 175px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 175px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 177px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 48px;
  padding-bottom: 48px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 50px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 175px;
  top: 48px;
}
.search-block {
  text-align: right;
  padding: 0 0 11px;
}
.search-block .mod-search__search-block {
  display: block;
}
.search-block .mod-search__search-block form {
  border: 1px solid #d1d1d1;
  background: none;
  display: inline-block;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  position: relative;
  width: 219px;
}
.search-block .mod-search__search-block form #searchword {
  margin: 0;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: none;
  border: none;
  height: 41px;
  padding: 8px 54px 9px 10px;
  width: 219px;
  line-height: 24px;
}
.search-block .mod-search__search-block form input[type="image"] {
  position: absolute;
  top: 8px;
  right: 20px;
  margin: 0;
  padding: 0px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.search-block .mod-search__search-block form input[type="image"]:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
ul.welcome {
  margin: 0 0 11px;
}
ul.welcome li {
  color: #999999;
  font-size: 11px;
}
.contentInner {
/*  background: url(../images/template/contentInner.jpg) 0 0 repeat-x;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  background: #F2E7D1;
  padding: 96px 0 60px;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.0%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
#content-row {
  background: url(../images/template/content.png) center bottom no-repeat;
  padding: 20px 0 20px;
}
#aside-right .moduletable,
#aside-left .moduletable {
  margin-bottom: 60px;
}
/*======================= CONTENT =======================*/
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 36px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 19px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
  color: #666669;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd.komento {
  float: right;
}
.item_info_dl dd a {
  color: #666669;
}
.item_info_dl dd a:hover {
  color: #df1748;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
}
/*===== About Page ======*/
.mod-article-single .item__module {
  margin-bottom: 60px;
  overflow: hidden;
}
.mod-article-single.mod-article-single__contact .item__module {
  margin: 0;
}
.mod-article-single.mod-article-single__submit {
  border: 1px solid #d2cece;
  padding: 22px 23px 0px 48px;
  margin: 50px 0 64px;
  background: #f6f6f6;
  font: 18px/24px 'Roboto', sans-serif;
  color: #323232;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  overflow: hidden;
}
.mod-article-single.mod-article-single__submit .item__module {
  float: left;
  margin: 0;
}
.mod-article-single.mod-article-single__submit .item__module .item-title {
  font: bold 30px/30px 'Roboto', sans-serif;
  margin: 0 0 4px;
  padding: 2px 0 0;
  text-transform: uppercase;
}
.mod-article-single.mod-article-single__submit .item__module p {
  padding-bottom: 21px;
}
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link {
  padding-bottom: 22px;
  text-align: right;
}
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a {
  margin: 0;
  display: inline-block;
  font: 22px/24px 'Roboto', sans-serif;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  color: #ffffff;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.11);
  background-color: #eb1f51;
  background-image: -moz-linear-gradient(top, #fd2b5f, #cf0c3c);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fd2b5f), to(#cf0c3c));
  background-image: -webkit-linear-gradient(top, #fd2b5f, #cf0c3c);
  background-image: -o-linear-gradient(top, #fd2b5f, #cf0c3c);
  background-image: linear-gradient(to bottom, #fd2b5f, #cf0c3c);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffd2b5f', endColorstr='#ffcf0c3c', GradientType=0);
  border-color: #cf0c3c #cf0c3c #870827;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #cf0c3c;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #df2150;
  padding: 15px 44px 18px;
  box-shadow: inset 0 0 1px #ffffff;
  position: relative;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a:hover,
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a:focus,
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a:active,
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a.active,
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a.disabled,
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a[disabled] {
  color: #ffffff;
  background-color: #cf0c3c;
  *background-color: #b70b35;
}
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a:active,
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a.active {
  background-color: #9f092e \9;
}
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a:hover {
  color: #ffffff;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.11);
  background-color: #e1184a;
  background-image: -moz-linear-gradient(top, #cf0c3c, #fc2b5f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cf0c3c), to(#fc2b5f));
  background-image: -webkit-linear-gradient(top, #cf0c3c, #fc2b5f);
  background-image: -o-linear-gradient(top, #cf0c3c, #fc2b5f);
  background-image: linear-gradient(to bottom, #cf0c3c, #fc2b5f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcf0c3c', endColorstr='#fffc2b5f', GradientType=0);
  border-color: #fc2b5f #fc2b5f #d70338;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #fc2b5f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a:hover:hover,
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a:hover:focus,
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a:hover:active,
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a:hover.active,
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a:hover.disabled,
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a:hover[disabled] {
  color: #ffffff;
  background-color: #fc2b5f;
  *background-color: #fc124c;
}
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a:hover:active,
.mod-article-single.mod-article-single__submit .mod-newsflash-adv_custom-link a:hover.active {
  background-color: #f1033e \9;
}
.mod-article-single.mod-article-single__touch {
  font-size: 14px;
  line-height: 21px;
}
.mod-article-single.mod-article-single__touch .item_introtext a {
  color: #666669;
}
.mod-article-single.mod-article-single__touch .item_introtext a:hover {
  color: #df1748;
}
ul.partners {
  margin: 0;
  display: table;
  width: 100%;
  table-layout: fixed;
}
ul.partners li {
  display: table-cell;
  text-align: center;
  margin-bottom: 20px;
}
ul.slider-list {
  background: white !important;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  color: #929292;
  padding: 20px 0 12px !important;
  position: relative;
}
ul.slider-list:before {
  content: "";
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 17px 17px 17px;
  border-color: transparent transparent #ffffff transparent;
  position: absolute;
  left: 92px;
  top: -17px;
  display: block;
}
ul.slider-list:after {
  content: "";
  clear: both;
  display: block;
}
ul.slider-list li {
  float: left;
  width: 20%;
  font-size: 14px;
  line-height: 18px;
  vertical-align: middle;
}
ul.slider-list li .indent {
  border-left: 1px dotted #b8b8b8;
  padding: 0px 20px 10px 26px;
}
ul.slider-list li .indent a {
  display: inline-block;
  color: #929292;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
ul.slider-list li .indent a:before {
  color: #999999;
  font: 44px/40px FontAwesome;
  float: left;
  margin: 7px 10px 0 0;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
ul.slider-list li .indent a:hover,
ul.slider-list li .indent a:focus,
ul.slider-list li .indent a:active {
  text-decoration: none;
}
ul.slider-list li span {
  display: inline-block;
  color: #ff5b40;
  font: 300 29px/30px 'Roboto', sans-serif;
  padding-top: 13px;
}
ul.slider-list li:first-child .indent {
  border: none !important;
}
ul.slider-list li.icon1 .indent {
  padding: 0px 20px 10px 26px;
}
ul.slider-list li.icon1 .indent a:before {
  content: "\f0c0";
}
ul.slider-list li.icon2 .indent {
  padding: 0px 20px 10px 26px;
}
ul.slider-list li.icon2 .indent a:before {
  content: "\f091";
}
ul.slider-list li.icon3 .indent {
  padding: 0px 20px 10px 26px;
}
ul.slider-list li.icon3 .indent a:before {
  content: "\f0b1";
}
ul.slider-list li:hover .indent a:before {
  color: #ff5b40;
}
ul.slider-list li.lastItem .indent {
  border: none !important;
  text-align: right;
}
ul.slider-list li.lastItem a.more {
  margin: 7px 6px 0 0;
  display: inline-block;
  font: 16px/18px 'Fjalla One', sans-serif;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #ffffff;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.11);
  background-color: #ea1f51;
  background-image: -moz-linear-gradient(top, #fc2b5f, #cf0c3c);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fc2b5f), to(#cf0c3c));
  background-image: -webkit-linear-gradient(top, #fc2b5f, #cf0c3c);
  background-image: -o-linear-gradient(top, #fc2b5f, #cf0c3c);
  background-image: linear-gradient(to bottom, #fc2b5f, #cf0c3c);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffc2b5f', endColorstr='#ffcf0c3c', GradientType=0);
  border-color: #cf0c3c #cf0c3c #870827;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #cf0c3c;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #df2150;
  text-transform: uppercase;
  padding: 11px 46px 12px 32px;
  box-shadow: inset 0 0 1px #ffffff;
  position: relative;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
ul.slider-list li.lastItem a.more:hover,
ul.slider-list li.lastItem a.more:focus,
ul.slider-list li.lastItem a.more:active,
ul.slider-list li.lastItem a.more.active,
ul.slider-list li.lastItem a.more.disabled,
ul.slider-list li.lastItem a.more[disabled] {
  color: #ffffff;
  background-color: #cf0c3c;
  *background-color: #b70b35;
}
ul.slider-list li.lastItem a.more:active,
ul.slider-list li.lastItem a.more.active {
  background-color: #9f092e \9;
}
ul.slider-list li.lastItem a.more:after {
  display: inline-block;
  font: 23px/24px FontAwesome;
  content: "\f0da";
  position: absolute;
  top: 9px;
  right: 26px;
}
ul.slider-list li.lastItem a.more:hover {
  color: #ffffff;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.11);
  background-color: #e1184a;
  background-image: -moz-linear-gradient(top, #cf0c3c, #fc2b5f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cf0c3c), to(#fc2b5f));
  background-image: -webkit-linear-gradient(top, #cf0c3c, #fc2b5f);
  background-image: -o-linear-gradient(top, #cf0c3c, #fc2b5f);
  background-image: linear-gradient(to bottom, #cf0c3c, #fc2b5f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcf0c3c', endColorstr='#fffc2b5f', GradientType=0);
  border-color: #fc2b5f #fc2b5f #d70338;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #fc2b5f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
ul.slider-list li.lastItem a.more:hover:hover,
ul.slider-list li.lastItem a.more:hover:focus,
ul.slider-list li.lastItem a.more:hover:active,
ul.slider-list li.lastItem a.more:hover.active,
ul.slider-list li.lastItem a.more:hover.disabled,
ul.slider-list li.lastItem a.more:hover[disabled] {
  color: #ffffff;
  background-color: #fc2b5f;
  *background-color: #fc124c;
}
ul.slider-list li.lastItem a.more:hover:active,
ul.slider-list li.lastItem a.more:hover.active {
  background-color: #f1033e \9;
}
.moduletable.blockquote .moduleTitle {
  margin: 0 0 1px;
}
.moduletable.carousel .moduleTitle {
  margin-bottom: 13px;
}
.moduletable.carousel .moduleTitle:after {
  font: 300 italic 18px/24px 'Roboto', sans-serif;
  content: "Quisque nulla. Vestibulum libero nisl, porta vel, scelerisque eget, malesuada at, t nibh. Etiam cursus leo vel metus. Nulla facilisi. Aenean nec eros. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia pharetra augue nec augue.";
  display: block;
  padding: 5px 0 2px;
}
.mod-newsflash-adv.mod-newsflash-adv__team .item_img.img-intro__none {
  margin-bottom: 17px;
}
.mod-newsflash-adv.mod-newsflash-adv__team .item_img img {
  border: 5px solid #d3d3d3;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mod-newsflash-adv.mod-newsflash-adv__team .item_title {
  font: bold 14px/18px 'Roboto', sans-serif;
  text-transform: uppercase;
}
.mod-newsflash-adv.mod-newsflash-adv__team .item_title a {
  color: #6A84BE;
}
.mod-newsflash-adv.mod-newsflash-adv__team .item_title a:hover {
  color: inherit;
}
.mod-newsflash-adv.mod-newsflash-adv__blockquote .pretext {
  color: #6A84BE;
  font: 18px/20px 'Roboto', sans-serif;
  margin-bottom: 31px;
}
.mod-newsflash-adv.mod-newsflash-adv__blockquote .avatarInner {
  float: left;
  margin: 0 12px 0 0;
  width: 186px;
  text-align: center;
  padding: 13px 0 0;
}
.mod-newsflash-adv.mod-newsflash-adv__blockquote .avatarInner .img-intro__none {
  margin-bottom: 9px;
}
.mod-newsflash-adv.mod-newsflash-adv__blockquote .avatarInner .img-intro__none img {
  border: 5px solid #eaeaea;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
}
.mod-newsflash-adv.mod-newsflash-adv__blockquote .avatarInner .item_title {
  font: 500 16px/21px 'Roboto', sans-serif;
  color: #323232;
  margin: 0;
}
.mod-newsflash-adv.mod-newsflash-adv__blockquote .avatarInner .caption {
  color: #666669;
  font: 300 italic 16px/21px 'Roboto', sans-serif;
}
.mod-newsflash-adv.mod-newsflash-adv__blockquote .item_content {
  overflow: hidden;
}
.mod-newsflash-adv.mod-newsflash-adv__art .item_img img {
  border: 5px solid #eaeaea;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.mod-newsflash-adv.mod-newsflash-adv__art .item_img.img-intro__none {
  margin-bottom: 22px;
}
.mod-newsflash-adv.mod-newsflash-adv__art .item_img a:hover img {
  border-color: #cdcdcd;
}
.mod-newsflash-adv.mod-newsflash-adv__art .item_title {
  font-size: 20px;
}
.mod-newsflash-adv.mod-newsflash-adv__services .img-intro__none {
  margin: 0;
}
.mod-newsflash-adv.mod-newsflash-adv__services .item_content {
  background: white;
  padding: 20px;
}
/*===== Services Page ======*/
/*===== Blog Page ======*/
.page-archive .item_published,
.page-item__blog .item_published,
.page-blog .item_published {
  float: left;
  width: 60px;
  height: 60px;
  background: #6A84BE;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  margin: 8px 20px 20px 0;
  font: 20px/24px 'Fjalla One', sans-serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
}
.page-archive .item_published span,
.page-item__blog .item_published span,
.page-blog .item_published span {
  display: block;
  padding-top: 6px;
}
.page-item {
  padding-bottom: 30px;
}
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 14px;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -36px;
}

ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 36px;
  float: left;
  list-style: none;
}

ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 24px 24px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  background: url(../images/template/blockquote.png) 0 0 no-repeat;
  padding: 27px 0 0 44px;
  margin: 0;
  border-left: none;
  font: 300 italic 26px/37px 'Roboto', sans-serif;
  max-width: 740px;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: 26px;
  font-weight: 300;
  line-height: 37px;
  font-style: italic;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  background: #e3e3e3;
  padding: 100px 0 40px;
}
/*======================= BOTTOM =======================*/
#bottom-row {
  border-bottom: 1px solid #e8e8e8;
  padding-top: 29px;
  background: #FFFFFF;
}
#bottom-row .row-container .moduletable {
  margin-bottom: 22px;
}
/*======================= FOOTER =======================*/
#footer-wrapper {
  background: #ffffff;
}
#footer-wrapper .footer-wrapper-inner {
  background: #ffffff;
}
#footer-row {
  background: #FFFFFF;
  font-size: 12px;
  line-height: 18px;
  padding-top: 47px;
}
#footer-row p {
  padding-bottom: 18px;
}
#footer-row .row-container .moduleTitle {
  font: bold 18px/24px 'Roboto', sans-serif;
  color: #6A84BE;
  text-transform: uppercase;
}
.kmt-mod {
  margin-bottom: 60px;
}
.kmt-mod .mod-item {
  border-top: 1px dotted #cacaca !important;
  margin-top: 22px !important;
  padding-top: 20px !important;
}
.kmt-mod .mod-item .mod-comment-text {
  background: none;
  border: none;
  border-radius: 0;
  color: #666669;
  font: 12px/18px 'Roboto', sans-serif;
  margin: 0px;
  overflow: hidden;
  padding: 0px;
}
.kmt-mod .mod-item:first-child {
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
}
.gallery-flickr {
  font-size: 0;
  line-height: 0;
}
.gallery-flickr ul {
  margin: 0 0 60px -6px !important;
  overflow: hidden;
}
.gallery-flickr ul li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  list-style: none;
  padding: 0px 0 6px 6px;
  width: 33.3%;
}
.gallery-flickr ul li a {
  background: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: block;
  padding: 0 !important;
  margin: 0 !important;
  position: relative;
  z-index: 9;
}
.gallery-flickr ul li a img {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  width: 100%;
  max-width: none;
}
#copyright-row {
  background: #ffffff;
  padding-top: 48px;
}
#copyright {
  color: #666669;
  font: 14px/16px 'Roboto', sans-serif;
  margin-bottom: 50px;
}
#copyright .siteName .item_title_part0 {
  color: #323232;
  font-weight: bold;
  text-transform: uppercase;
}
#copyright a {
  color: #666669;
}
#copyright a:hover {
  color: #6A84BE;
}
#jform_images_image_intro,
#jform_images_image_fulltext {
  height: 34px;
}
#jform_publish_up_img,
#jform_publish_down_img {
  padding: 1px 10px;
}
